@charset "utf-8";

/* -------- Fonts Start ------------*/
@font-face {
  font-family: 'segoe script;
  src: url('fonts/segoe_script.eot');
  src: url('fonts/segoe_script.eot?#iefix') format('embedded-opentype'),
       url('fonts/segoe_script.woff') format('woff'),
       url('fonts/segoe_script.ttf') format('truetype'),
       url('fonts/segoe_script.svg#bebasregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* -------- Fonts End ------------*/


html, body {margin: 0; padding: 0; height:100%;}
body  {text-align: center; font-family: 'Oxygen', Arial, Helvetica, sans-serif; font-size:16px; font-weight:400; line-height:26px; color:#000000; height:100%;}
a img {border:none;}

/* -------- Text ------------*/
h1 {font-family:'Khand', sans-serif; font-size:72px; line-height:82px; font-weight:500; color:#4d4d4d; margin:18px 0; text-transform:uppercase;}
h2 {font-family:'Khand', sans-serif; font-size:48px; line-height:58px; font-weight:500; color:#4d4d4d; margin:18px 0;}
h3 {font-family:'Khand', sans-serif; font-size:36px; line-height:46px; font-weight:500; color:#5A5553; margin:16px 0;}
h4 {font-family:'Khand', sans-serif; font-size:30px; line-height:40px; font-weight:500; color:#4D4D4D; margin:16px 0;}
h5 {font-family:'Khand', sans-serif; font-size:21px; line-height:28px; font-weight:400; color:#5A5553; margin:16px 0;}
h6 {font-family:'Oxygen', sans-serif; font-size:21px; line-height:31px; font-weight:400; color:#000000; margin:16px 0;}
p {font-family:'Oxygen', sans-serif;font-size:16px; line-height:26px; font-weight:400; color:#333333; margin:16px 0;}
a  {color:#E03A3E; text-decoration:none;}
a:hover {text-decoration:underline;}
b {font-weight:700;}
.grey-box {background-color:#E4E4E4; padding:30px;}
.align-center {text-align:center;}
.align-right {text-align:right;}
hr {border:none; border-top:4px solid #E6E6E6; margin:20px auto;}

.eyetie {font-family:'segoe script', sans-serif; font-size:21px; line-height:31px; font-weight:800; color:#4d4d4d; margin:16px 0;}

/* -------- Lists ------------*/
.csc-default ul {list-style:none; padding:0; margin:16px 0;}
.csc-default ul li {padding-left:2em; margin:10px 0;}
.csc-default ul li:before {content: "•"; font-size:1.5em; color:#333333; margin-left:-1.333em; display:inline-block; width:1.333em; text-align:center;}
.csc-textpic-image caption {text-align:center; font-size:14px; color:#B1B1B1;}

/* -------- Colors ------------*/
.red {color:#E03A3E;}
.green {color:#4CB748;}
.grey {color:#666666;}

/* -------- General Forms ------------*/ 
.csc-mailform ul, .csc-mailform ol, .csc-mailform li {list-style:none; margin:0 auto; padding:0; max-width:540px;}
form ol {list-style:none; margin:0 auto; padding:0;}
form li {margin:40px auto; position:relative;}
div.csc-mailform ol li {margin:16px 0; padding:0; max-width:540px;}
label {font-size:16px; }
input[type="submit"]{display:block; border:none; text-decoration:none; color:#ffffff; font-family:'Oxygen', sans-serif; font-size:17px; font-weight:700; text-transform:uppercase; background-color:#EE3A2F; line-height:28px; height:auto; padding:12px 20px; margin:10px 0; border:none; transition:all 0.3s;}
input[type="submit"]:hover {background-color:#00B3C5; color:#ffffff; text-decoration:none; cursor:pointer;}
textarea, input, select {width:100%; line-height:44px; height:44px; box-sizing:border-box; border:1px solid #D6D6D6; background-color:#EAEAEA;}
input, select, option, textarea {font-size:14px; line-height:44px; padding:5px; font-family:'Oxygen', sans serif; background-color:#EAEAEA;}
textarea {height:auto; resize:vertical;}
.csc-mailform .csc-form-element-radiogroup legend {float:left}
.csc-mailform .csc-form-element-radiogroup label {width:auto; margin:0 10px 0 0; }
.csc-mailform .csc-form-element-radiogroup input {margin:0 30px 0 0; }
.csc-mailform .csc-form-element-radiogroup ol {margin:0; padding:0; display:block; top:0; width:280px; overflow:hidden;}
#content .csc-mailform .csc-form-element-radiogroup ol li {margin:0 0 0 0; padding:0; }

/* -------- Layout ------------*/
#body{display:table; table-layout:fixed; width:100%; height:100%; min-height:100%; min-width:320px; position:relative; text-align: left; overflow-x:hidden;}
.cell {display:table-cell; position:relative;}

#header {display:table-row; height:1px; position:relative;}
#header .cell {background-color:#ffffff; background:linear-gradient(to right, #f5f5f5, #e4e4e4);}

  #logo img {padding:20px;}
  #header-bottom {height:8px; background-color:#333333; background:radial-gradient(circle, #333333, #1a1a1a);}


  #header-call {font-family:'Khand', sans-serif; font-size:36px; font-weight:500; color:#E03A3E; text-transform:uppercase;  text-decoration: none; text-align:right; display:inline-block; position: relative; bottom:1.4em; left:10em; z-index:100;}
  #header-number {color:#4d4d4d;}


/* -------- Nav First Level ------------*/
#nav {position:relative; height:50px; margin-top:-50px; text-align:center; z-index:100;}
#nav ul {position:relative; margin:0 auto; list-style:none; white-space: nowrap; font-size:0; padding:0;}
#nav ul li {display:inline-block; *display:inline; *zoom: 1;}
#nav ul li a {position:relative; display:block; padding:0 20px; margin:0; font-family:'Khand', sans-serif; color:#4D4D4A; text-decoration:none; font-size:21px; font-weight:600; height:50px; line-height:50px; white-space:no-wrap;}
#nav > ul > li:hover > a {border-bottom:8px solid #4CB748;}
#nav > ul > li:hover > a:after {content:""; display:block; position:absolute; left:50%; margin-left:-6px; bottom:0; width:0; height:0; border:6px solid transparent; border-bottom:6px solid #4CB748;}
/* Sub Buttons */
.sub-button {display:none; position:absolute; width:50px; height:50px; top:0; right:0; background-color:none; border-left:1px solid #ffffff; cursor:pointer; z-index:1;}
.sub-button:after {content:"\E313"; font-family: 'Material Icons'; color:#4D4D4A; font-size:30px; display:block; width:100%; line-height:50px; text-align:center;}
.sub-open .sub-button:after {content:"\E316";}
.sub-button:hover:after {color:#4CB748;}
  /* -------- Nav Menu Button and Icon------------*/
.menu {display:none; position:relative; max-width:320px; text-align:right; margin:0 0 0 auto;}
.menu a {display:inline-block; padding:42px 20px; margin:0; height:40px;}
.menu a:hover path {fill:#4CB748;}
/* -------- Nav Second Level ------------*/
#nav > ul > li > ul {display:block; position:absolute; top:58px; left:0; width:100%; max-width:none; text-align:center; height:0; overflow:hidden; transition:height 0.3s; background-color:#ffffff;}
#nav > ul > li:last-child > ul {left:auto; right:0;}
#nav ul li:hover ul {height:65px;}
#nav ul li ul li {display:relative; display:inline-block;}
#nav ul li ul li a {padding-top:0; margin:0; font-size:21px; font-weight:500; line-height:50px; height:65px; line-height:65px;  background-color:#ffffff;}
#nav ul li ul li a:hover {color:#4CB748;}

/* -------- Content ------------*/
#content {display:table-row; position:relative;}
.content-inner {position:relative; max-width:1360px; margin:0 auto;}
.content-one {position:relative; margin:40px;}
.content-two{display:table; table-layout:fixed; width:100%; box-sizing:border-box; margin:40px 0; border-spacing: 40px 0;}
.content-cell {position:relative; display:table-cell; vertical-align:top;}
.button {font-family:'Oxygen', san-serif; display:inline-block; line-height:28px; padding:16px 20px; font-size:17px; font-weight:700; text-transform:uppercase; text-decoration:none; background-color:#4CB748; color:#ffffff; margin:16px; transition:all 0.3s;}
.button:hover {text-decoration:none; background-color:#E03A3E; color:#ffffff;}
.clear {clear:both;}

#content img {max-width:100%; height:auto;}
iframe {max-width:100%;}
.csc-default p:before, .csc-default h1:before, .csc-default h2:before, .csc-default h3:before, .csc-default h4:before {content:""; display:block; overflow: hidden; width:180px;}
.csc-textpic-left .csc-textpic-image {float:left; margin-right:8px;}

/* -------- Slider ------------*/
#slider {position:relative; max-width:1920px; margin:0 auto;}
.rslides {position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0; z-index:1;}
.rslides li {-webkit-backface-visibility:hidden; position:absolute; display:none; width:100%; left:0; top:0; margin:0;}
.rslides li:first-child {position:relative; display:block;}
.rslides img {display:block; height:auto; width:100%; border:0; margin:0 auto;}
  .rslides_tabs {position:relative; list-style:none; padding:0; height:56px;  text-align:center; z-index:1; clear:both; margin:0 auto; clear:both; background-color:#ffffff;}
  .rslides_tabs li{display:inline-block;}
  .rslides_tabs li a{display:inline-block; margin:20px 7px; text-indent:-9999px; width:15px; height:15px; background-color:#5d5d5d; border-radius:50%;}
  .rslides_tabs li.rslides_here a {background-color:#969696;}
  .rslides_nav {color:transparent; text-indent:-9999px; position:absolute; width:6%; bottom:56px; top:0; margin:20px; opacity:0.6; z-index:2;}
  .rslides_nav:hover {opacity:1;}
  #slider a.prev {left:0; background:url(images/arrow-left.png) no-repeat center center; background-size:contain;}
  #slider a.next {right:0; background:url(images/arrow-right.png) no-repeat center center; background-size:contain;}

  .home-slide{display:block; padding-bottom:600px;}
  #slide01 {background:url(../images/slide01.jpg) no-repeat center center;  background-size:cover;}
  #slide02 {background:url(../images/slide02.jpg) no-repeat center center;  background-size:cover;}
  #slide03 {background:url(../images/slide03.jpg) no-repeat center center;  background-size:cover;}
  #slide04 {background:url(../images/slide04.jpg) no-repeat center center;  background-size:cover;}
  
 /* -------- Gallery ------------*/
.full-slide img[src=""] {display:none;}
.full-slide {background:#e2e2e2 url(../images/loading.gif) no-repeat center;}
.full-slide img {display:block; margin:0 auto;}
.thumb-slide {padding:10px;}
.thumb-slide img {border:1px solid transparent;}
.thumb-slide.slick-current img {border-color:#E03A3E;}

.slick-prev, .slick-next {z-index:1; box-shadow:1px 1px 1px rgba(0,0,0,0.5); text-align:center; font-size:0; line-height:20px; position:absolute; top:50%; display:block; width:20px; height:20px; margin-top:-10px; padding:0; cursor:pointer; color:transparent; border:none; outline:none; background:#ffffff; border-radius:10px;}
.slick-prev {left:-10px;}
.slick-prev:before {content: '\E314';}
.slick-next {right:-10px;}
.slick-next:before {content: '\E409';}
.slick-prev:before, .slick-next:before {font-family:'Material Icons'; font-size:20px; color:#E03A3E; display:block; position:absolute; top:0; left:0; left:0; right:0; text-align:center; }

/* -------- Youtube Gallery ------------*/
.youtube-main {position:relative; height:0; padding-bottom:56.25%;}
.youtube-main iframe{position:absolute; top:0; left:0; height:100%; width:100%;}
.youtube-thumbs {position:relative; margin:20px 0;}
.youtube-thumbs a {display:block; position:relative; width:93px; height:70px; padding:10px;}
.youtube-thumbs a svg {position:absolute; top:0; left:0; width:100%; height:auto;}
.youtube-thumbs a img {border:1px solid transparent;}
.youtube-thumbs a.slick-current img {border-color:#E03A3E;}

 /* -------- Home: CTA ------------*/
 #cta {background-color:#fafafa; margin:80px 0 40px 0;}
 #cta-box {position:relative; padding:20px; background-color:#ffffff; top:-40px; box-shadow:2px 2px 5px rgba(0,0,0,0.3); font-size:0; text-align:center;}
 #cta-box a {position:relative; display:inline-block; width:23.5%; overflow:hidden; margin-right:2%; max-width:300px;}
 #cta-box a:last-child {margin-right:0;}
 #cta-box a .cta-over {position:absolute; left:0; top:-100%; transition:top 0.3s;}
 #cta-box a:hover .cta-over {top:0;}
 
 /* -------- Home: Options ------------*/
 #options {font-size:0; display:-webkit-flex; display:flex; -webkit-flex-wrap:wrap; flex-wrap:wrap; margin-bottom:40px;}
.option {display:inline-block; vertical-align:top; box-sizing:border-box; width:50%; background-color:#FAFAFA; text-align:center; margin-bottom:40px; padding:30px 0; text-decoration:none;}
.option:hover {text-decoration:none; background-color:#E4E4E4; transition: background-color 0.2s;}
.option:nth-child(odd) {border-right:20px solid #ffffff;}
.option:nth-child(even) {border-left:20px solid #ffffff;}
.option hr {max-width:300px;}
.option h3, .option h6 {margin-left:20px; margin-right:20px;}

 /* -------- Home: Features ------------*/
 #features {position:relative; background-color:#FAFAFA; box-shadow:25px 25px 0 #E4E4E4; margin-bottom:65px;}
 #features h1{ width:55%; box-sizing:border-box;}
 #features h6{font-family:'Khand', sans-serif; font-size:21px; color:#5A5553;}
 #features .button{margin:16px 0 40px 0;}
 #features .right {position:absolute; top:0; right:0; width:45%; height:100%;}
  #features .right div {height:32%; background-size:cover;}
  #features01 {background:url(../images/features01.jpg) no-repeat center center; margin-bottom:2%;}
  #features02 {background:url(../images/features02.jpg) no-repeat center center; margin-bottom:2%;}
  #features03 {background:url(../images/features03.jpg) no-repeat center center;}
 #features .left {width:55%; padding:0 40px; box-sizing:border-box;}
 
 /* -------- Home: Stories ------------*/
 #stories {position:relative; overflow:hidden;}
  #stories hr {border-top:1px solid #333333;}
  #stories .left {width:62%; margin-right:4%;}
  #stories .right {position:absolute; top:0; right:0; bottom:0; margin:30px; width:34%; padding:0 40px 40px 40px; box-sizing:border-box; background-color:#ffffff; text-align:center;}
  #stories .content-two {border-spacing:0; margin-bottom:0;}
  #stories .content-two .button{margin:20px 0; display:block; text-align:center;}
  #stories .content-two p, #stories .content-two h1, #stories .content-two h2, #stories .content-two h3, #stories .content-two h4, #stories .content-two h5, #stories .content-two h6 {margin-left:20px; margin-right:20px;}
  #stories .content-cell {background-color:#ffffff; background-clip:padding-box;}
  #stories .content-cell:first-child {border-right:20px solid transparent;}
  #stories .content-cell:last-child {border-left:20px solid transparent;}

  .pid-0 #stories .content-two h3 {font-size: 28px; line-height: 1.2em;}
  .pid-0 #stories .content-two .news-list-view .more {margin-left:1em; margin-bottom: 1em;}
  .pid-0 #stories .content-two .news-list-view .news-img-wrap {margin-left:1em;}
  .pid-0 #stories .content-two .news-list-view .footer {display: none;}

 
/* -------- Home: Newsletter ------------*/
#cta-newsletter {margin:40px 0 65px 0; box-shadow:25px 25px 0 #333333;}
#cta-newsletter h2 {display:inline-block; margin:0; vertical-align:middle;}
#cta-newsletter .button {vertical-align:middle; margin:0 20px;}

/* -------- Home: Video ------------*/ 
#video {background-color:#fafafa; padding:40px 0;}
#video .video {box-shadow:25px 25px 0 #E4E4E4; margin-bottom:65px;}
.video {position:relative; max-width:560px; margin:0 auto;}
.video div{height:0; padding-bottom:56.25%;}
.video iframe {position:absolute; top:0; left:0; height:100%;}

/* -------- Newsletter Popup ------------*/
#pop {position:fixed; top:0; left:0; right:0; height:0; min-width:320px; background-color:rgba(0,0,0,0.7); z-index:999; overflow:hidden; opacity:0; transition:opacity 0.5s;}
#pop.pop-open {bottom:0; height:auto; overflow-y:auto; opacity:1;}
#pop-window {position:relative; background-color:#E4E4E4; max-width:540px; margin:0 auto 40px auto; padding-bottom:1px; box-shadow:2px 2px 5px rgba(0,0,0,0.5); transition:margin 0.5s;}
#pop.pop-open #pop-window {margin:40px auto;}
#pop-window > div {margin:20px; background-color:#ffffff; padding:20px;}
#pop hr {border-top:1px solid #4D4D4D;}
#pop h3 {background-color:#4D4D4D; color:#ffffff; padding:30px; margin-top:0;}
#pop-close {position:absolute; top:0; right:-60px; cursor:pointer; opacity:0.6;}
#pop-close:hover {opacity:1;}
#pop li:last-child {margin-bottom:0;}
#pop.pop-open.fadeout {opacity:0;}
#pop.pop-open.fadeout #pop-window {margin:0 auto;}


/* -------- News ------------*/

.news-list-view .more {display:inline-block; margin-top:16px; line-height:28px; padding:10px 40px; font-size:18px; font-weight:700; text-decoration:none; background-color:#4CB748; color:#ffffff; transition:all 0.3s;}
.news-list-view .more:hover {text-decoration:none; background-color:#E03A3E; color:#ffffff;}

.news .article .facebook {margin-top: 3em;}
.news .article .facebook .like {margin-bottom: 0.8em;}
.news .article .facebook .share {margin-bottom: 0.8em;}
.news .article .facebook .twitter {margin-bottom: 0.8em;}

.news .footer span {margin-left: 8px;}

 
/* Rectangle Out */
.hvr-rectangle-out {display:inline-block; vertical-align:middle; -webkit-transform:translateZ(0); transform:translateZ(0); box-shadow:0 0 1px rgba(0, 0, 0, 0); -webkit-backface-visibility:hidden; backface-visibility:hidden; -moz-osx-font-smoothing:grayscale; position:relative; background:#e1e1e1; -webkit-transition-property:color; transition-property:color; -webkit-transition-duration:0.3s; transition-duration:0.3s;}
.hvr-rectangle-out:before {content:""; position:absolute; z-index:-1; top:0; left:0; right:0; bottom:0;   
  
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
copy-webkit-transform:scale(0); transform:scale(0); -webkit-transition-property:transform; transition-property:transform; -webkit-transition-duration:0.3s; transition-duration:0.3s; -webkit-transition-timing-function:ease-out; transition-timing-function:ease-out;}

.hvr-rectangle-out:hover, .hvr-rectangle-out:focus, .hvr-rectangle-out:active {color:white;}
.hvr-rectangle-out:hover:before, .hvr-rectangle-out:focus:before, .hvr-rectangle-out:active:before {-webkit-transform:scale(1); transform:scale(1);}

 
/* -------- Footer ------------*/  
#footer {display:table-row; width:100%; height:1px; background-color:#e4e4e4;}
  #footer .content-inner {box-sizing:border-box; padding:0 40px;}
  
  #contact-bar {background-color:#e4e4e4; text-align:center; padding:24px 0;}
    #contact-bar h2 {display:inline-block; vertical-align:middle; margin:0;}
    #contact-bar br {display:none;}
    #contact-bar .button {vertical-align:middle; margin:0 16px;}
  
  #social-bar {background-color:#333333; text-align:center; line-height:50px; padding:30px 0;}
  #social-bar a {font-family:'khand', sans-serif; display:inline-block; font-size:24px; color:#ffffff; font-weight:400; margin:0 20px;}
    #social-bar a:hover {text-decoration:none;}
  #social-bar a svg {vertical-align:middle; margin-right:5px;}
  #social-bar a circle {fill:#5E6367; transition:all 0.3s;}
    #social-bar a#blog:hover circle {fill:#ff6600;}
    #social-bar a#facebook:hover circle {fill:#3b5998;}
    #social-bar a#google:hover circle {fill:#dd4b39;}
    #social-bar a#youtube:hover circle {fill:#e52d27;}
    #social-bar a#newsletter:hover circle {fill:#4CB748;}
  
  #links {overflow:hidden; clear:both; border-top:1px solid #231f20; padding:40px 0; margin-top:40px; font-family:'Khand', Sans-serif; font-size:14px; line-height:20px;}
  #links b {font-weight:600;}
  #links a { color:#353833;}
  #links ul {list-style:none; padding:0; float:left; width:20%;}
  #links li {padding:3px 0 3px 55px; overflow:hidden;}
  #links h5, #links h5 a {}
  #links-customer {background:url(../images/icon-customer.svg) no-repeat left center;}
  #links-conversions {background:url(../images/icon-conversions.svg) no-repeat left center;}
  #links-more {background:url(../images/icon-more.svg) no-repeat left center;}
  #links-inspiration {background:url(../images/icon-inspiration.svg) no-repeat left center;}
  #links-company {background:url(../images/icon-company.svg) no-repeat left center;}

  
  #footer-bottom {position:relative; overflow:hidden; font-size:16px; line-height:40px; clear:both; padding:10px 0; color:#ffffff; background-color:#333333;}
    #website {position:relative; float:right; font-size:11px; line-height:40px; text-indent:0; color:#ffffff;}
    #website a {display:inline-block; vertical-align:middle;}
    #website a:hover {opacity:0.7;}



@media screen and (max-width:1360px) {  
  .home-slide{padding-bottom:44%;}
}

@media screen and (max-width:1200px) {  
  #nav {position:absolute; left:0; right:0; top:0; margin:0;}
  #nav > ul {padding-left:0; margin:0 0 0 auto; max-width:320px;}
  #nav ul.menu-closed {height:0; overflow:hidden;}
  #nav ul.menu-open {height:auto; background-color:#ffffff; box-shadow:2px 2px 4px rgba(0,0,0,0.3); overflow:hidden;}  
  #nav ul li{position:relative; display:block; border-bottom:1px solid #d3d6dc;}
  #nav ul li:hover ul {height:0;}
  .menu {display:block;}
  #nav ul li.sub ul{display:none;}
  #nav ul li.sub-open ul{height:auto;}
  #nav ul li ul {position:relative; top:auto; left:auto; width:auto; background-color:#333333;}
  #nav ul li ul li {display:block; border-color:#474747;}
  #nav ul li ul li a{height:50px; line-height:50px; color:#ffffff; background-color:#333333;}
  #nav ul li ul li.sub ul {display:none;}
  #nav ul li ul li.sub-open ul {display:block;}
  .sub-button { display:block;}
  #nav > ul > li:hover > a:after {display:none;}
  #nav > ul > li:hover > a {border:none; color:#4CB748;}
  #header-call {left:5em;}
}


@media screen and (max-width:960px) {
  h1 {font-size:48px; line-height:58px;}
  h2 {font-size:36px; line-height:46px;}
  h3 {font-size:30px; line-height:40px;}
  h4 {font-size:24px; line-height:34px;}

  .content-one {margin:20px;}
  .content-two {display:block;}
  .content-two .content-cell{display:block; margin:40px 20px; padding:0;}
  #footer .content-inner {padding:0 20px;}
  
  #contact-bar h2 {font-size:28px;}
  #links {height:0; overflow:hidden; padding:0; margin-top:8px; border:none;}
  #header-call {left:4em;}
  
  /* -------- Home: Features ------------*/
  #features h1{width:auto;}
  #features .right {position:relative; top:auto; right:auto; width:auto; height:200px;}
  #features .right div {height:100%; width:48%; float:left;}
  #features01 {margin:0 2% 0 0;}
  #features02 {display:none;}
  #features .left {width:auto; padding:0 20px;}
 
  /* -------- Home: Stories ------------*/
  #stories .left {width:auto; margin-right:332px;}
  #stories .right {width:312px; padding:0 20px 20px 20px;}
  #stories .content-two {max-width:360px; margin:0 auto;}
  #stories .content-cell:first-child {border-right:none; overflow:hidden; margin:0 0 20px 0;}
  #stories .content-cell:last-child {border-left:none; overflow:hidden; margin:0;}

}


@media screen and (max-width:800px) {
  .csc-textpic-text {margin:0 !important;}
  .csc-textpic-imagewrap {float:none !important;}

 #header-call { margin-right: 2em; margin-top: 2em; text-align: left; font-size: 30px; padding: 0.4em; left:1em;}
  
  /* -------- Home: CTA ------------*/
  #cta-box a {width:48%; margin:0 4% 4% 0;}
  #cta-box a:nth-child(even) {margin:0 0 4% 0;}
}

@media screen and (max-width:700px) {
  #stories .left {margin-right:0;}
  #stories .right {position:relative; width:auto; max-width:360px; margin:20px auto;}
  
  #pop-close {top:-45px; right:0; padding:10px; width:30px; height:auto;}
}

@media screen and (max-width:640px) {
  #contact-bar h2 {display:block; line-height:34px;}
  #contact-bar br {display:inline;}
  #contact-bar .button {margin:16px 0 0 0;}
  
  #footer-bottom {text-align:center;}
  #website {float:none;}
  
  #options {display:block;}
  #options .option {display:block; width:auto; border:none;}

  #features .right div {width:auto; float:none;}
  #features01 {display:none}

}

@media screen and (max-width:600px) {
  #logo img {width:200px; height:auto;}
  .menu a {padding:31px 20px;}
}

@media screen and (max-width:500px) {
  #social-bar a {font-size:0; color:transparent; margin:0 8px;}
  #social-bar a svg {margin:0;}

  .news-text-wrap {width: 80%;}
  .news-list-view .article {margin-left:0;}
  .news-list-view .news-list-date {position:relative; left:auto; width:auto; margin:-20px -20px 20px; -20px;}
  .news-list-view .news-list-date:after {display: none;}
  .news .article .news-img-wrap {margin:0 auto; float:none;}
  .news .article .news-img-wrap a {float:none;}
  .news .article .news-img-wrap img {float:none;}

}



  /* -------- ADDITIONAL STYLES ------------*/


/* Ripple Out */
@-webkit-keyframes hvr-ripple-out {100% 
    {top: -12px; right: -12px; bottom: -12px; left: -12px; opacity: 0;}
}

@keyframes hvr-ripple-out {100% 
    {top: -12px; right: -12px; bottom: -12px; left: -12px; opacity: 0;}
}

.hvr-ripple-out {display: inline-block; vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;position: relative;}
.hvr-ripple-out:before {content: ''; position: absolute; border: #e1e1e1 solid 6px; top: 0; right: 0; bottom: 0; left: 0; -webkit-animation-duration: 1s; animation-duration: 1s;}
.hvr-ripple-out:hover:before, .hvr-ripple-out:focus:before, .hvr-ripple-out:active:before {-webkit-animation-name: hvr-ripple-out;animation-name: hvr-ripple-out;}

/* Generic fade hover */
.basic-fade-hover {opacity: 1; transition: opacity 0.3s;}
.basic-fade-hover:hover {opacity: 0.8;}


  /* -------- SPECIFIC ------------*/

#c2921 {background-color: #c5c5c5; margin-bottom: 2rem;}
#c2925 {background-color: #c5c5c5; margin-bottom: 2rem;}
#c2928 {background-color: #c5c5c5; margin-bottom: 2rem;}
#c2930 {background-color: #c5c5c5; margin-bottom: 2rem;}
#c2922 {background-color: #c5c5c5; margin-bottom: 2rem;}


#product-360-view {display:none;}
#product-360-view-index{display:none; margin:0; height:auto; text-align:left;}
#product-360-view-index a {display:inline-block; background:url(images/360.png) no-repeat center; border:1px solid transparent; width:100px; height:75px; opacity:0.5; transition:border-color 0.3s, opacity 0.3s; overflow:hidden; margin:0 5px 0 0;}
#product-360-view-index a:hover {border-color:#000000; opacity:1; }
#product-360-view-index a.index-selected {border-color:#000000; opacity:1;}
.wr360_player .container .hotspot_indicator {z-index: 2;}

@media screen and (max-width:960px) {
  #c3677  {display: none;}
}
.cta-pad {padding: 1em; margin: 2em;}


